coin-config(1)

NAME
coin-config - Display Coin Library Configuration

SYNOPSIS
coin-config OPTION [ OPTION ... ]

DESCRIPTION
coin-config is a script that is used to display what compiler flags and libraries were used when Coin was built.

OPTIONS

--version
    Coin version information

--cppflags
    C pre-processor and compiler flags for use with Coin

--libs
    Coin library linking information

AUTHOR
Steve Robbins <smr@debian.org>